.h-foto-ust{
	position:relative;
	padding:0px !important;	
	width:100%;
}
.h-foto-ust-baslik{
	position:absolute;
	left:auto;
	top:40px;
	margin:auto;
	padding:0px 30px;
	font-family: Canela-Thin-Web,serif;	
	font-size:22px;
	line-height: 140%;
	font-style: medium;
	letter-spacing: 2%;
	width:100%;
}
.h-foto-ust-baslik-renk{
	background: #ffffff;
	color: transparent;
	background-clip: text;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 500;
}
.h-foto-ust-baslik-aciklama{
	margin-top:12px;
	font-family:TTNormsProRegular,sans-serif;
	font-weight: 100 !important;
	font-style: Regular !important;	
	font-size: 14px;
	line-height: 130%;
	letter-spacing: 0%;
	color: #FFFFFF;
	width:100%;
}

.h-foto-ust-icon{
	line-height: 40%;
	margin-top:20px;
}
.h-foto-ust-icon-img{
	aspect-ratio:1 !important;	
	width:35px;
	height:37px;
	min-width:35px;
	min-height:37px;
}
.h-foto-ust-icon-yazi{
	font-family:TTNormsProRegular,sans-serif;
	font-weight: 500;
	font-style: Medium;
	line-height: 100%;
	font-size: 16px;
	color: #FFFFFF;
}
.h-foto-ust-icon-yazi2{
	font-family:TTNormsProRegular,sans-serif;
	font-weight: 300;
	font-style: Regular;
	letter-spacing: 1%;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 120%;
}
.butonanalizler:hover{
	color:#30261e !important;
}
.butonkesfet2, .butonanalizler2{
	padding-left: 2.5rem !important;
	padding-right: 2.5rem !important;
	padding-bottom: .75rem !important;
	padding-top: .75rem !important;
	font-size: 14px !important;
}

.solayasla{
	text-align:left;
	font-size:22px !important;
	margin-bottom:15px !important;
}
.my-prev, .my-next{
	width:35px;
	height:35px;
	line-height:30px;
	vertical-align:middle;
	text-align:center;
	background-color:#F8D06D;
	color:#3B404B;
	font-family: TTNormsProRegular,sans-serif;
	font-weight:100px;
	border-radius:50%;
	font-size:12px;
}
.blok2_baslik{
	font-family: TTNormsProRegular,sans-serif;;
	font-weight: 200;
	font-size: 18px;
	leading-trim: none;
	line-height: 25px;
	letter-spacing: 0%;
	text-align: center;
	text-transform:uppercase;
	padding:15px 0px;
}
.blok2_aciklama{
	font-family: TTNormsProRegular,sans-serif;
	font-size: 14px;
	line-height: 140%;
	text-align: center;
}
.blok3-hamcambali {
	padding-bottom:0rem; 
	padding-top:0rem;
}
.blok3-resim {
	padding:20px !important;
}
.blok3-urun-detay{
	padding:20px;
}
.blok3-baslik{
	font-family: Canela-Thin-Web,serif;	
	font-weight: 400;
	font-style: Regular;
	font-size: 38px;
	letter-spacing: 1%;
	text-transform: uppercase;
	color: #2F261E;
}
.blok3-alt-baslik{
	font-family: Canela-Thin-Web,serif;	
	font-weight: 250;
	font-style: Thin;
	font-size: 28px;
	letter-spacing: 1%;
	color: #2F261E;
	margin:5px 0px 20px;
}
.blok3-aciklama{
	font-family: TTNormsProRegular,sans-serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	line-height: 130%;
	letter-spacing: 0%;
}
.blok3-icon-yazi2{
	font-family: TTNormsProRegular,sans-serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 1%;	
	text-align: center;
	text-transform: uppercase;
	color: #2F261E;
}
.blok3-icon-img{
	aspect-ratio:0.875 !important;	
	width:25px;
	height:29px;
	min-width:25px;
	min-height:29px;
}

.blok5-ust-yazi{
	display:grid;
	align-teims:center;
	padding: 30px 40px !important;
	position:absolute !important;
	top:10px !important;
	left:0px !important;
	font-family: Canela-Thin-Web,serif;	
	font-size:25px;
	line-height:125%;
	font-style: Thin;
	letter-spacing: 0%;
	width:90%;
}
.blok5-yazi2{
	font-family: Canela-Thin-Web,serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 60px;
	line-height: 66px;
	letter-spacing: 1%;
	text-transform: uppercase;
	color:#F5C96A;
}
.blok5-yazi3{
	font-family: Canela-Thin-Web,serif;
	font-weight: 100;
	font-style: Thin;
	font-size: 44px;
	line-height: 50px;
	letter-spacing: 1%;
	color:#F5C96A;
	padding-left:5rem;
}
.blok5-yazi4{
	font-family: Canela-Thin-Web,serif;
	font-weight: 100;
	font-style: Thin;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 1%;
	color:#F5F0E9;
	margin:15px 0px;
}
.blok5-yazi5{
	font-family: Canela-Thin-Web,serif;
	font-weight: 400;
	font-style: Regular;
	color:#F5C96A;	
}

.blok7-ust-yazi{
	display:grid;
	align-teims:center;
	padding: 30px 40px !important;
	position:absolute !important;
	top:10px !important;
	left:0px !important;
	font-family: Canela-Thin-Web,serif;	
	font-size:25px;
	line-height:125%;
	font-style: Thin;
	letter-spacing: 0%;
	width:90%;
}
.blok7-yazi2{
	font-family: Canela-Thin-Web,serif;
	font-weight: 700;
	font-style: Medium;
	font-size: 40px;
	line-height: 46px;
	letter-spacing: 1%;
	color:#ffffff;
}
.blok7-yazi3{
	font-family: Canela-Thin-Web,serif;
	font-weight: 100;
	font-style: Thin;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 1%;
	color:#ffffff;
}
.blok7-yazi4{
	font-family: Canela-Thin-Web,serif;
	font-weight: 100;
	font-style: Thin;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 1%;
	color:#F5F0E9;
	margin:15px 0px;
}
.blok7-yazi5{
	font-family: Canela-Thin-Web,serif;
	font-weight: 700;
	font-style: Regular;
	color:#ffffff;	
}

@media (min-width:768px){
	.h-foto-ust-baslik{	
		position:absolute !important;
		top:25px !important;
		right:40px !important;
		left:auto !important;
		font-size:20px;
		line-height:140%;
		width:50%;	
		padding-bottom:15px;	
	}
	.h-foto-ust-icon{
		margin-top:10px;
	}	
	.h-foto-ust-baslik-aciklama{
		font-size: 13px;
	}	
	.h-foto-ust-icon-yazi{
		font-size: 14px;
	}		
	.h-foto-ust-icon-yazi2{
		font-size: 9px;
	}
	.h-foto-ust-icon-img{
		width:20px;
		height:21px;
	}	
	.butonkesfet2, .butonanalizler2{
		padding-left: 1rem !important;
		padding-right: 1rem !important;
		padding-bottom: .45rem !important;
		padding-top: .45rem !important;
		font-size: 12px !important;
	}
	.blok3-icon-img{
		width:30px;
		height:34px;
	}	
	.blok5-ust-yazi{	
		position:absolute !important;
		top:0px !important;
		left:20px !important;
		padding:20px 0px;
		font-size:22px;
		line-height:125%;
		width:60%;		
	}	
	.blok5-yazi2{
		font-size: 46px;
		line-height: 50px;
	}
	.blok5-yazi3{
		font-size: 40px;
		line-height: 50px;
		padding-left:3rem;
	}
	.blok5-yazi4{
		font-size: 18px;
		line-height: 28px;
		margin:10px 0px;
	}
	.blok7-ust-yazi{	
		position:absolute !important;
		top:0px !important;
		left:20px !important;
		margin-top:20px;
		font-size:22px;
		line-height:125%;
		width:60%;		
	}	
	.blok7-yazi2{
		font-size: 46px;
		line-height: 50px;
	}
	.blok7-yazi3{
		font-size: 40px;
		line-height: 50px;
	}
	.blok7-yazi4{
		font-size: 18px;
		line-height: 28px;
		margin:10px 0px;
	}			
}
@media (min-width: 960px) {
	.h-foto-ust-baslik{
		position:absolute !important;
		top:60px !important;
		right:50px !important;	
		font-size:24px;
	}
}
@media (min-width: 1160px) {
	.h-foto-ust{
		position:relative;
		padding:0px !important;
	}
	.h-foto-ust-baslik{
		position:absolute !important;
		top:90px !important;
		right:50px !important;
		left:auto !important;		
		font-family: Canela-Thin-Web,serif;	
		font-size:32px;
		line-height:125%;
		width:50%;
	}
	.h-foto-ust-baslik-aciklama{
		font-size: 16px;
		line-height: 140%;
	}	
	.h-foto-ust-icon{
		margin-top:30px;
	}	
	.h-foto-ust-icon-yazi{
		font-size: 16px;
	}
	.h-foto-ust-icon-yazi2{
		font-size: 12px;
	}		
	.h-foto-ust-icon-img{
		width:34px;
		height:36px;
	}
	.butonkesfet2, .butonanalizler2{
		padding-left: 2.5rem !important;
		padding-right: 2.5rem !important;
		padding-bottom: .75rem !important;
		padding-top: .75rem !important;
		font-size: 14px !important;
	}	
	.solayasla{
		text-align:center;
		font-size:34px !important;
		margin-bottom:30px !important;
	}
	.blok3-hamcambali {
		padding-bottom:0rem; 
		padding-top:0rem;
	}
	.blok3-urun-detay{

	}		
	.blok3-resim {
		padding:0px !important;
	}
	.blok3-icon-img{
		width:35px;
		height:40px;
	}	
	.blok5-ust-yazi{
		padding:90px 0px;
		position:absolute !important;
		top:0px !important;
		left:80px !important;		
		font-family: Canela-Thin-Web,serif;	
		font-size:40px;
		line-height:125%;
		width:50%;
	}	
	.blok5-yazi2{
		font-size: 70px;
		line-height: 76px;
	}
	.blok5-yazi3{
		font-size: 54px;
		line-height: 60px;
		padding-left:5rem;
	}
	.blok5-yazi4{
		font-size: 28px;
		line-height: 38px;
		margin:20px 0px;
	}	
	.blok7-ust-yazi{
		margin-top:50px;
		padding:90px 0px;
		position:absolute !important;
		top:0px !important;
		left:80px !important;		
		font-family: Canela-Thin-Web,serif;	
		font-size:40px;
		line-height:125%;
		width:50%;
	}	
	.blok7-yazi2{
		font-size: 60px;
		line-height: 66px;
	}
	.blok7-yazi3{
		font-size: 44px;
		line-height: 50px;
	}
	.blok7-yazi4{
		font-size: 28px;
		line-height: 38px;
		margin:20px 0px;
	}	
}